body {        
	font-family: "Arial","Helvetica","微軟正黑體","微軟正黑體";
	font-size: 13px;
	
	
}
.word_link{
	font-family: "Arial", "Helvetica", "微軟正黑體","微軟正黑體";
	font-size: 13px;
	color: #FF9900;
	line-height: 17px;
	text-decoration: none;

}
.word_link A{
   font-family: "Arial", "Helvetica", "微軟正黑體","微軟正黑體";
	font-size: 13px;
	color:#FFFFFF;
	line-height: 17px;
	text-decoration: none;
}

.word_link A:visited{
    font-family: "Arial", "Helvetica", "微軟正黑體","微軟正黑體";
	font-size: 13px;
	color: #FFFFFF;
	line-height: 17px;
	text-decoration: none;
}
.word_link A:hover{
    font-family: "Arial", "Helvetica", "微軟正黑體","微軟正黑體";
	font-size: 13px;
	line-height: 17px;
	color: #FF9900;
	text-decoration: none;
}
.word_link A:active{
    font-family: "Arial", "Helvetica", "微軟正黑體","微軟正黑體";
	font-size: 13px;
	line-height: 17px;
	color: #FFFFFF;
	text-decoration: none;
}
.p{
	font-family: "Arial", "Helvetica", "微軟正黑體","微軟正黑體";
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 27px;
	
	}
.py{
	font-family: "Arial", "Helvetica", "微軟正黑體","微軟正黑體";
	font-size: 13px;
	color:#FF8000;
	text-decoration: none;
	line-height: 24px;
}
.p1{
	font-family: "Arial", "Helvetica", "微軟正黑體","微軟正黑體";
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 20px;
	
}

a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #0099CC;
	text-decoration: none;
}
a:active {
	color: #FFFFFF;
	text-decoration: none;
}

.tea-p1{
	font-family: "Arial", "Helvetica", "微軟正黑體","微軟正黑體";
	font-size: 15px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 23px;
	
}
.t_word_link{
	font-family: "Arial", "Helvetica", "微軟正黑體","微軟正黑體";
	font-size: 15px;
	color: #00CCFF;
	line-height: 23px;
	text-decoration: none;

}
.t_word_link A{
   font-family: "Arial", "Helvetica", "微軟正黑體","微軟正黑體";
	font-size: 15px;
	color:#00CCFF;
	line-height: 23px;
	text-decoration: none;
}

.t_word_link A:visited{
    font-family: "Arial", "Helvetica", "微軟正黑體","微軟正黑體";
	font-size: 15px;
	color: #00CCFF;
	line-height: 23px;
	text-decoration: none;
}
.t_word_link A:hover{
    font-family: "Arial", "Helvetica", "微軟正黑體","微軟正黑體";
	font-size: 15px;
	line-height: 23px;
	color: #FF9900;
	text-decoration: none;
}
.t_word_link A:active{
    font-family: "Arial", "Helvetica", "微軟正黑體","微軟正黑體";
	font-size: 15px;
	line-height: 23px;
	color: #00CCFF;
	text-decoration: none;
}